/*
 Theme Name:   Kore Press / Lenscap Child Child
 Description:  Kore Press Child Theme 
 Author:       Child functions only -- Ian Johnson
 Author URI:   http://moiagroup.com
 Template:     lenscap
 Version:      1.1.1
 Text Domain:  lenscap
*/

.last-col {
  float: right !important;
  padding-right: 0 !important;
}

.top-navigation {
	border-bottom: 10px solid #C42E17;
}

.home .top-navigation {
	border-bottom: 0;
}

#colophon .container {
	border-top: 10px solid #C42E17;
}

.clearfix, .cf {
	zoom: 1;
	&:before, &:after { content: ""; display: table; }
	&:after { clear: both; }
}

.footer-column .gallery img {
	border: 5px solid white;
	}
/* hide dumb edit button on front-end contact form */
.ctct-form-wrapper .ctct-button {
    display: none;
}

.smallbio {
    max-height: 30em;
    overflow: hidden;
    position: relative;
}

.smallbio .read-more { 
     position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: left;
    margin: 0;
    padding-top: 80px;
    background-image: linear-gradient(to bottom, transparent, white);
}

.smallbio .read-more a {
	display: inline-block;
    background-color: #FFFFFF;
    padding: .25em 1em;
    border: 1px solid #62707c;
	}

.featured-content-posts .post .container {
	padding-top: 200px !important;
}

#menu-main-nav > li {
	text-transform: uppercase;
}

.woocommerce ul.product_list_widget li:first-child img {
    width: 100% !important;
    height: auto;
    max-width: 280px;
    float: none;
}
.woocommerce ul.product_list_widget li:first-child span.product-title {
    clear: both;
    display: block;
}

ul.catalog-terms {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

ul.catalog-terms li {
	display: inline-block;
    border: 1px solid #DEDEDE;
    margin: .25em .25em .25em 0;
    padding: .2em .5em;
	
}

ul.catalog-terms li:hover, ul.catalog-terms li.active {
	background-color: #CCCCCC;
	
}

.site-title {
	font-size: 42px !important;
}
.site-description {
    font-size: 18px;
}
a.button {
	color: #FFF;
	white-space: nowrap;
}

.preface {
	font-style: italic;
	font-size: 1.2em;
}

.sidenav, .pagenav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
	margin-bottom: 1.5em;
}
.sidenav li {
	margin: 0;
	text-indent: none;
	
	margin-bottom: .25em;
}
.sidenav > li {
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
}

.pagenav li {
	border: 1px solid #DDD;
	padding: .5em;
	text-transform: none;
	font-weight: normal;
	text-align: left;
}

@media (max-width: 767px) {

  .m-all {
    float: left;
  padding-right: 0.75em;
    width: 100%;
    padding-right: 0;
  }

  .m-1of2 {
    float: left;
  padding-right: 0.75em;
    width: 50%;
  }

  .m-1of3 {
    float: left;
  padding-right: 0.75em;
    width: 33.33%;
  }

  .m-2of3 {
    float: left;
  padding-right: 0.75em;
    width: 66.66%;
  }

  .m-1of4 {
    float: left;
  padding-right: 0.75em;
    width: 25%;
  }

  .m-3of4 {
    float: left;
  padding-right: 0.75em;
    width: 75%;
  }

}


/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1029px) {

  .t-all {
    float: left;
  padding-right: 0.75em;
    width: 100%;
    padding-right: 0;
  }

  .t-1of2 {
    float: left;
  padding-right: 0.75em;
    width: 50%;
  }

  .t-1of3 {
    float: left;
  padding-right: 0.75em;
    width: 33.33%;
  }

  .t-2of3 {
    float: left;
  padding-right: 0.75em;
    width: 66.66%;
  }

  .t-1of4 {
    float: left;
  padding-right: 0.75em;
    width: 25%;
  }

  .t-3of4 {
    float: left;
  padding-right: 0.75em;
    width: 75%;
  }

  .t-1of5 {
    float: left;
  padding-right: 0.75em;
    width: 20%;
  }

  .t-2of5 {
    float: left;
  padding-right: 0.75em;
    width: 40%;
  }

  .t-3of5 {
    float: left;
  padding-right: 0.75em;
    width: 60%;
  }

  .t-4of5 {
    float: left;
  padding-right: 0.75em;
    width: 80%;
  }

}

/* Landscape to small desktop */
@media (min-width: 1030px) {

  .d-all  {
    float: left;
  padding-right: 0.75em;
    width: 100%;
    padding-right: 0;
  }

  .d-1of2 {
    float: left;
  padding-right: 0.75em;
    width: 50%;
  }

  .d-1of3 {
    float: left;
  padding-right: 0.75em;
    width: 33.33%;
  }

  .d-2of3 {
    float: left;
  padding-right: 0.75em;
    width: 66.66%;
  }

  .d-1of4 {
    float: left;
  padding-right: 0.75em;
    width: 25%;
  }

  .d-3of4 {
    float: left;
  padding-right: 0.75em;
    width: 75%;
  }

  .d-1of5 {
    float: left;
  padding-right: 0.75em;
    width: 20%;
  }

  .d-2of5 {
    float: left;
  padding-right: 0.75em;
    width: 40%;
  }

  .d-3of5 {
    float: left;
  padding-right: 0.75em;
    width: 60%;
  }

  .d-4of5 {
    float: left;
  padding-right: 0.75em;
    width: 80%;
  }

  .d-1of6 {
    float: left;
  padding-right: 0.75em;
    width: 16.6666666667%;
  }

  .d-1of7 {
    float: left;
  padding-right: 0.75em;
    width: 14.2857142857%;
  }

  .d-2of7 {
    float: left;
  padding-right: 0.75em;
    width: 28.5714286%;
  }

  .d-3of7 {
    float: left;
  padding-right: 0.75em;
    width: 42.8571429%;
  }

  .d-4of7 {
    float: left;
  padding-right: 0.75em;
    width: 57.1428572%;
  }

  .d-5of7 {
    float: left;
  padding-right: 0.75em;
    width: 71.4285715%;
  }

  .d-6of7 {
    float: left;
  padding-right: 0.75em;
    width: 85.7142857%;
  }

  .d-1of8 {
    float: left;
  padding-right: 0.75em;
    width: 12.5%;
  }

  .d-1of9 {
    float: left;
  padding-right: 0.75em;
    width: 11.1111111111%;
  }

  .d-1of10 {
    float: left;
  padding-right: 0.75em;
    width: 10%;
  }

  .d-1of11 {
    float: left;
  padding-right: 0.75em;
    width: 9.09090909091%;
  }

  .d-1of12 {
    float: left;
  padding-right: 0.75em;
    width: 8.33%;
  }

} 

.excerpt-view .index-posts .post {
    border-bottom: none !important;
}